.title {
    margin: 0;
    padding: 0px 4px;
    color: #1652BA;
    font-weight: 800;
    letter-spacing: 0px !important;
}

.sec-title {
    margin: 0;
    padding: 0px 4px;
    color: grey;
    font-weight: 400;
    font-size: 16px;
}

.icon {
    width: 10px;
    height: 25px;
}

.row-cont {
    display: flex;
    padding: 36px 16px 10px;
    flex-flow: row;
    justify-content: flex-start;
    align-items: flex-end;
}

.img-cont {
    padding: 3px 4px;
    margin: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.header-list {
    background: white;
    color: black;
    padding: 10px 16px;
    font-size: 14px;
    font-weight: bolder;
}

:host {
    background: url('../../assets/bg.png') no-repeat 0 0;
    background-size: cover;
    ion-header {
    backdrop-filter: none;
    ion-toolbar {
        --color: #fff;
        --border-width: 0;
        --background: none;
        --min-height: 7vh;
    }
    }
    ion-content {
    --color: #fff;
    --background: #F2F2F2;
    }
}
ion-back-button{
    --color: #ffffff;
    position: absolute;
}

ion-title{
    color: #ffffff;
    text-align: center;
}
.nodeLive{
    width: 10px ;
    height: 10px;
    background-color: #0ec254;
    color: #0ec254;
    border-radius:50px;
    margin-right: 10px;
}

.nodeDead{
    width: 10px;
    height: 10px;
    background-color: red;
    color:red;
    border-radius:50px;
    margin-right: 10px;
}
#text{
    font-family: Arial;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    text-transform: none;
    color: #717171;
}

.boxInput{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(102, 102, 102, 0.9);
    top:0;
    text-align:center;
}
.buttonCancel{
    display: inline-block;
    width:50%;
    border-top:2px solid #DADADA;
    border-right:1px solid #DADADA;
    padding:10px 0px;
    margin:0;
    color:#27C1B6
}
.buttonDone{
    display: inline-block;
    width:50%;
    border-top:2px solid #DADADA;
    border-left:1px solid #DADADA;
    padding:10px 0px;
    margin:0;
    color:#27C1B6
}

.coverBox{
    position: absolute;
    margin:auto;
    top:30%;
    background-color: white;
    border-radius: 5px;
    top:0;
    right:0;
    left:0;
    bottom:0;
    height:fit-content;
    width:340px
}

.inputTag{
    border:2px solid #B4B3B3;
    border-radius: 5px;
    margin: 15px;
    box-shadow: 2px 4px #B4B3B3;
    height: 70px;
    color: black;
    ion-input{
        width:100%;
        height:100%
    }
}

ion-list{
    margin-bottom: 10px;
    box-shadow: 0px 2px 2px #EBEBEB, 0px -2px 2px #EBEBEB;
    // ion-item{
    //     border-bottom: 1px solid #EBEBEB;
    //     --border-width: 0;
    // }
}

.addNode{
    --border-width: 0;
}

.incorrectForm{
    color:red
}